.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.079000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.079000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.904000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.904000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.079000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.904000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.394545,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.394545,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.394545,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.800000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.800000px;}
._0{margin-left:-2.664000px;}
._1{margin-left:-1.332000px;}
.fc0{color:rgb(147,149,152);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fs2{font-size:24.000000px;}
.fs0{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs5{font-size:72.000000px;}
.y0{bottom:39.052288px;}
.y2c{bottom:40.783085px;}
.y14{bottom:107.071688px;}
.y13{bottom:124.829544px;}
.y12{bottom:138.650929px;}
.y16{bottom:190.424890px;}
.y15{bottom:205.246014px;}
.y2b{bottom:207.859706px;}
.y28{bottom:278.807403px;}
.y27{bottom:289.742043px;}
.y26{bottom:305.362958px;}
.y25{bottom:316.297599px;}
.y24{bottom:331.918514px;}
.y31{bottom:362.660943px;}
.y23{bottom:366.842193px;}
.y22{bottom:386.398017px;}
.y2a{bottom:410.306765px;}
.y19{bottom:477.203646px;}
.y18{bottom:489.701940px;}
.y17{bottom:502.200234px;}
.y32{bottom:598.386331px;}
.y21{bottom:615.610733px;}
.y20{bottom:629.669556px;}
.y1f{bottom:643.728380px;}
.y1e{bottom:662.468792px;}
.y1d{bottom:676.527615px;}
.y1c{bottom:690.586439px;}
.y1b{bottom:709.326850px;}
.y29{bottom:713.274412px;}
.y1a{bottom:723.385674px;}
.ye{bottom:774.300953px;}
.yd{bottom:788.050482px;}
.y11{bottom:875.292668px;}
.y10{bottom:889.351492px;}
.y30{bottom:901.285714px;}
.yf{bottom:903.410315px;}
.y2f{bottom:908.719239px;}
.y2e{bottom:930.197997px;}
.y7{bottom:939.855472px;}
.y2d{bottom:951.676756px;}
.y8{bottom:986.085258px;}
.ya{bottom:1004.093048px;}
.y9{bottom:1015.540055px;}
.yc{bottom:1058.891218px;}
.yb{bottom:1071.163009px;}
.y1{bottom:1117.495268px;}
.y6{bottom:1143.966471px;}
.y5{bottom:1162.713131px;}
.y3{bottom:1167.669803px;}
.y4{bottom:1181.459791px;}
.y2{bottom:1183.921803px;}
.ha{height:20.664000px;}
.h2{height:23.296000px;}
.h7{height:25.060000px;}
.h5{height:26.208000px;}
.h6{height:26.568000px;}
.h8{height:28.640000px;}
.hb{height:29.120000px;}
.hc{height:29.520000px;}
.h3{height:32.220000px;}
.h4{height:39.380000px;}
.h9{height:64.440000px;}
.h1{height:1155.947712px;}
.h0{height:1237.176471px;}
.w1{width:876.333333px;}
.w0{width:956.000000px;}
.x0{left:42.176471px;}
.xa{left:50.735951px;}
.x1{left:51.736471px;}
.x11{left:53.423842px;}
.xf{left:99.661125px;}
.x7{left:141.706849px;}
.x10{left:146.015878px;}
.xb{left:154.764528px;}
.x8{left:158.265019px;}
.xc{left:174.709312px;}
.x9{left:193.525486px;}
.x6{left:272.510143px;}
.xe{left:283.379332px;}
.xd{left:311.948424px;}
.x5{left:417.895093px;}
.x4{left:423.359289px;}
.x13{left:507.435740px;}
.x14{left:514.262080px;}
.x15{left:515.621099px;}
.x16{left:693.503020px;}
.x17{left:702.672653px;}
.x12{left:722.109914px;}
.x2{left:798.276246px;}
.x3{left:839.595128px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.682845pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.682845pt;}
._0{margin-left:-2.273874pt;}
._1{margin-left:-1.136937pt;}
.fs2{font-size:20.485356pt;}
.fs0{font-size:23.899582pt;}
.fs1{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.fs6{font-size:34.142259pt;}
.fs4{font-size:37.556485pt;}
.fs5{font-size:61.456067pt;}
.y0{bottom:33.333333pt;}
.y2c{bottom:34.810667pt;}
.y14{bottom:91.391733pt;}
.y13{bottom:106.549067pt;}
.y12{bottom:118.346400pt;}
.y16{bottom:162.538400pt;}
.y15{bottom:175.189067pt;}
.y2b{bottom:177.420000pt;}
.y28{bottom:237.977867pt;}
.y27{bottom:247.311200pt;}
.y26{bottom:260.644533pt;}
.y25{bottom:269.977867pt;}
.y24{bottom:283.311200pt;}
.y31{bottom:309.551600pt;}
.y23{bottom:313.120533pt;}
.y22{bottom:329.812533pt;}
.y2a{bottom:350.220000pt;}
.y19{bottom:407.320267pt;}
.y18{bottom:417.988267pt;}
.y17{bottom:428.656267pt;}
.y32{bottom:510.756533pt;}
.y21{bottom:525.458533pt;}
.y20{bottom:537.458533pt;}
.y1f{bottom:549.458533pt;}
.y1e{bottom:565.454533pt;}
.y1d{bottom:577.454533pt;}
.y1c{bottom:589.454533pt;}
.y1b{bottom:605.450533pt;}
.y29{bottom:608.820000pt;}
.y1a{bottom:617.450533pt;}
.ye{bottom:660.909600pt;}
.yd{bottom:672.645600pt;}
.y11{bottom:747.111733pt;}
.y10{bottom:759.111733pt;}
.y30{bottom:769.298267pt;}
.yf{bottom:771.111733pt;}
.y2f{bottom:775.643200pt;}
.y2e{bottom:793.976533pt;}
.y7{bottom:802.219733pt;}
.y2d{bottom:812.309867pt;}
.y8{bottom:841.679467pt;}
.ya{bottom:857.050133pt;}
.y9{bottom:866.820800pt;}
.yc{bottom:903.823467pt;}
.yb{bottom:914.298133pt;}
.y1{bottom:953.845333pt;}
.y6{bottom:976.440000pt;}
.y5{bottom:992.441333pt;}
.y3{bottom:996.672133pt;}
.y4{bottom:1008.442667pt;}
.y2{bottom:1010.544133pt;}
.ha{height:17.637891pt;}
.h2{height:19.884452pt;}
.h7{height:21.390126pt;}
.h5{height:22.370008pt;}
.h6{height:22.677289pt;}
.h8{height:24.445858pt;}
.hb{height:24.855565pt;}
.hc{height:25.196987pt;}
.h3{height:27.501590pt;}
.h4{height:33.613054pt;}
.h9{height:55.003180pt;}
.h1{height:986.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:748.000000pt;}
.w0{width:816.000000pt;}
.x0{left:36.000000pt;}
.xa{left:43.306000pt;}
.x1{left:44.160000pt;}
.x11{left:45.600267pt;}
.xf{left:85.066400pt;}
.x7{left:120.954800pt;}
.x10{left:124.632800pt;}
.xb{left:132.100267pt;}
.x8{left:135.088133pt;}
.xc{left:149.124267pt;}
.x9{left:165.184933pt;}
.x6{left:232.602800pt;}
.xe{left:241.880267pt;}
.xd{left:266.265600pt;}
.x5{left:356.697067pt;}
.x4{left:361.361067pt;}
.x13{left:433.125067pt;}
.x14{left:438.951733pt;}
.x15{left:440.111733pt;}
.x16{left:591.944000pt;}
.x17{left:599.770800pt;}
.x12{left:616.361600pt;}
.x2{left:681.373867pt;}
.x3{left:716.641867pt;}
}
